# Set Tempo 

Sets the tempo to the specified amount

```sig
music.setTempo(60)
```

### Parameters

* Returns : [Number](/microbit/reference/types/number) - sets the tempo in beats per minute

### See also

[play tone](/microbit/reference/music/play-tone), [ring tone](/microbit/reference/music/ring-tone) , [rest](/microbit/reference/music/rest), [tempo](/microbit/reference/music/tempo), [change tempo by](/microbit/reference/music/change-tempo-by)

